map: Hot Springs
gamemode: Secret
roundEndPlayers: null
roundEndText: null
server_id: unknown_server_id
server_name: MRP1
roundId: 3889
endTick: 11845
duration: 00:02:34.4665659
fileCount: 18
size: 4507132
uncompressedSize: 23885152
endTime: 00:06:34.7996589
...
